<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="FaultTolerance"
	ProjectGUID="{50E650AE-FECA-1BAD-4345-14411C310431}"
	SccProjectName=""
	SccLocalPath="">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="..\..\..\lib"
			IntermediateDirectory="Debug\FaultTolerance"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="0">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..\..,$(TAO_ROOT),$(TAO_ROOT)\orbsvcs"
				PreprocessorDefinitions="TAO_FT_BUILD_DLL;_DEBUG;WIN32;_WINDOWS;TAO_HAS_TYPED_EVENT_CHANNEL"
				MinimalRebuild="FALSE"
				ExceptionHandling="TRUE"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				BufferSecurityCheck="TRUE"
				EnableFunctionLevelLinking="TRUE"
				TreatWChar_tAsBuiltInType="TRUE"
				ForceConformanceInForLoopScope="TRUE"
				RuntimeTypeInfo="TRUE"
				ProgramDataBaseFileName="Debug\FaultTolerance/"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="FALSE"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="ACEd.lib TAOd.lib TAO_AnyTypeCoded.lib TAO_CodecFactoryd.lib TAO_PId.lib TAO_PortableServerd.lib TAO_PI_Serverd.lib TAO_CosEventd.lib TAO_CosNotificationd.lib TAO_IORManipd.lib TAO_CosNamingd.lib TAO_Valuetyped.lib TAO_Messagingd.lib TAO_PortableGroupd.lib TAO_FTORB_Utilsd.lib TAO_FT_ClientORBd.lib TAO_FT_ServerORBd.lib"
				OutputFile="$(OutDir)\TAO_FaultToleranced.dll"
				LinkIncremental="2"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories=".;..\..\..\lib"
				GenerateDebugInformation="TRUE"
				ProgramDatabaseFile="$(OutDir)\TAO_FaultToleranced.pdb"
				SubSystem="1"
				ImportLibrary="..\..\..\lib\TAO_FaultToleranced.lib"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"
				AdditionalOptions=""
				AdditionalIncludeDirectories=""
				TypeLibraryName="$(InputName).tlb"
				HeaderFileName="$(InputName).h"
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;TAO_HAS_TYPED_EVENT_CHANNEL"
				Culture="1033"
				AdditionalIncludeDirectories="..\..\..,$(TAO_ROOT),$(TAO_ROOT)\orbsvcs"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="..\..\..\lib"
			IntermediateDirectory="Release\FaultTolerance"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="0">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="3"
				AdditionalIncludeDirectories="..\..\..,$(TAO_ROOT),$(TAO_ROOT)\orbsvcs"
				PreprocessorDefinitions="TAO_FT_BUILD_DLL;NDEBUG;WIN32;_WINDOWS;TAO_HAS_TYPED_EVENT_CHANNEL"
				MinimalRebuild="FALSE"
				ExceptionHandling="TRUE"
				RuntimeLibrary="2"
				BufferSecurityCheck="TRUE"
				EnableFunctionLevelLinking="TRUE"
				TreatWChar_tAsBuiltInType="TRUE"
				ForceConformanceInForLoopScope="TRUE"
				RuntimeTypeInfo="TRUE"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="FALSE"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="ACE.lib TAO.lib TAO_AnyTypeCode.lib TAO_CodecFactory.lib TAO_PI.lib TAO_PortableServer.lib TAO_PI_Server.lib TAO_CosEvent.lib TAO_CosNotification.lib TAO_IORManip.lib TAO_CosNaming.lib TAO_Valuetype.lib TAO_Messaging.lib TAO_PortableGroup.lib TAO_FTORB_Utils.lib TAO_FT_ClientORB.lib TAO_FT_ServerORB.lib"
				OutputFile="$(OutDir)\TAO_FaultTolerance.dll"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories=".;..\..\..\lib"
				GenerateDebugInformation="TRUE"
				SubSystem="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				ImportLibrary="..\..\..\lib\TAO_FaultTolerance.lib"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"
				AdditionalOptions=""
				AdditionalIncludeDirectories=""
				TypeLibraryName="$(InputName).tlb"
				HeaderFileName="$(InputName).h"
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG;TAO_HAS_TYPED_EVENT_CHANNEL"
				Culture="1033"
				AdditionalIncludeDirectories="..\..\..,$(TAO_ROOT),$(TAO_ROOT)\orbsvcs"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
	</Configurations>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;cxx;cc;C;c">
			<Filter
				Name="FaultTolerance"
				Filter="">
				<File
					RelativePath="FT_CORBAC.cpp">
				</File>
				<File
					RelativePath="FT_CORBAS.cpp">
				</File>
				<File
					RelativePath="FT_FaultDetectorFactoryC.cpp">
				</File>
				<File
					RelativePath="FT_FaultDetectorFactoryS.cpp">
				</File>
				<File
					RelativePath="FT_NotifierC.cpp">
				</File>
				<File
					RelativePath="FT_NotifierS.cpp">
				</File>
				<File
					RelativePath="FT_ReplicaC.cpp">
				</File>
				<File
					RelativePath="FT_ReplicaS.cpp">
				</File>
				<File
					RelativePath="FT_ReplicationManagerC.cpp">
				</File>
				<File
					RelativePath="FT_ReplicationManagerS.cpp">
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hh">
			<Filter
				Name="FaultTolerance"
				Filter="">
				<File
					RelativePath="FT_CORBAC.h">
				</File>
				<File
					RelativePath="FT_CORBAS.h">
				</File>
				<File
					RelativePath="FT_FaultDetectorFactoryC.h">
				</File>
				<File
					RelativePath="FT_FaultDetectorFactoryS.h">
				</File>
				<File
					RelativePath="FT_NotifierC.h">
				</File>
				<File
					RelativePath="FT_NotifierS.h">
				</File>
				<File
					RelativePath="FT_ReplicaC.h">
				</File>
				<File
					RelativePath="FT_ReplicaS.h">
				</File>
				<File
					RelativePath="FT_ReplicationManagerC.h">
				</File>
				<File
					RelativePath="FT_ReplicationManagerS.h">
				</File>
			</Filter>
			<File
				RelativePath="FaultTolerance\fault_tol_export.h">
			</File>
		</Filter>
		<Filter
			Name="Pkgconfig Files"
			Filter="in">
			<File
				RelativePath="TAO_FaultTolerance.pc.in">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
		</Filter>
		<Filter
			Name="Idl Files"
			Filter="idl">
			<File
				RelativePath="FT_CORBA.idl">
				<FileConfiguration
					Name="Debug|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on FT_CORBA.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -I$(TAO_ROOT)/orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_FT_Export -Wb,export_include=orbsvcs/FaultTolerance/fault_tol_export.h -Wb,skel_export_include=tao/PortableServer/PolicyS.h &quot;FT_CORBA.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="FT_CORBAC.cpp;FT_CORBAC.h;FT_CORBAC.inl;FT_CORBAS.cpp;FT_CORBAS.h;FT_CORBAS.inl;FT_CORBAS_T.cpp;FT_CORBAS_T.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on FT_CORBA.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -I$(TAO_ROOT)/orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_FT_Export -Wb,export_include=orbsvcs/FaultTolerance/fault_tol_export.h -Wb,skel_export_include=tao/PortableServer/PolicyS.h &quot;FT_CORBA.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="FT_CORBAC.cpp;FT_CORBAC.h;FT_CORBAC.inl;FT_CORBAS.cpp;FT_CORBAS.h;FT_CORBAS.inl;FT_CORBAS_T.cpp;FT_CORBAS_T.inl"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="FT_FaultDetectorFactory.idl">
				<FileConfiguration
					Name="Debug|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on FT_FaultDetectorFactory.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -I$(TAO_ROOT)/orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_FT_Export -Wb,export_include=orbsvcs/FaultTolerance/fault_tol_export.h -Wb,skel_export_include=tao/PortableServer/PolicyS.h &quot;FT_FaultDetectorFactory.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="FT_FaultDetectorFactoryC.cpp;FT_FaultDetectorFactoryC.h;FT_FaultDetectorFactoryC.inl;FT_FaultDetectorFactoryS.cpp;FT_FaultDetectorFactoryS.h;FT_FaultDetectorFactoryS.inl;FT_FaultDetectorFactoryS_T.cpp;FT_FaultDetectorFactoryS_T.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on FT_FaultDetectorFactory.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -I$(TAO_ROOT)/orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_FT_Export -Wb,export_include=orbsvcs/FaultTolerance/fault_tol_export.h -Wb,skel_export_include=tao/PortableServer/PolicyS.h &quot;FT_FaultDetectorFactory.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="FT_FaultDetectorFactoryC.cpp;FT_FaultDetectorFactoryC.h;FT_FaultDetectorFactoryC.inl;FT_FaultDetectorFactoryS.cpp;FT_FaultDetectorFactoryS.h;FT_FaultDetectorFactoryS.inl;FT_FaultDetectorFactoryS_T.cpp;FT_FaultDetectorFactoryS_T.inl"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="FT_Notifier.idl">
				<FileConfiguration
					Name="Debug|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on FT_Notifier.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -I$(TAO_ROOT)/orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_FT_Export -Wb,export_include=orbsvcs/FaultTolerance/fault_tol_export.h -Wb,skel_export_include=tao/PortableServer/PolicyS.h &quot;FT_Notifier.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="FT_NotifierC.cpp;FT_NotifierC.h;FT_NotifierC.inl;FT_NotifierS.cpp;FT_NotifierS.h;FT_NotifierS.inl;FT_NotifierS_T.cpp;FT_NotifierS_T.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on FT_Notifier.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -I$(TAO_ROOT)/orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_FT_Export -Wb,export_include=orbsvcs/FaultTolerance/fault_tol_export.h -Wb,skel_export_include=tao/PortableServer/PolicyS.h &quot;FT_Notifier.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="FT_NotifierC.cpp;FT_NotifierC.h;FT_NotifierC.inl;FT_NotifierS.cpp;FT_NotifierS.h;FT_NotifierS.inl;FT_NotifierS_T.cpp;FT_NotifierS_T.inl"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="FT_Replica.idl">
				<FileConfiguration
					Name="Debug|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on FT_Replica.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -I$(TAO_ROOT)/orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_FT_Export -Wb,export_include=orbsvcs/FaultTolerance/fault_tol_export.h -Wb,skel_export_include=tao/PortableServer/PolicyS.h &quot;FT_Replica.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="FT_ReplicaC.cpp;FT_ReplicaC.h;FT_ReplicaC.inl;FT_ReplicaS.cpp;FT_ReplicaS.h;FT_ReplicaS.inl;FT_ReplicaS_T.cpp;FT_ReplicaS_T.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on FT_Replica.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -I$(TAO_ROOT)/orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_FT_Export -Wb,export_include=orbsvcs/FaultTolerance/fault_tol_export.h -Wb,skel_export_include=tao/PortableServer/PolicyS.h &quot;FT_Replica.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="FT_ReplicaC.cpp;FT_ReplicaC.h;FT_ReplicaC.inl;FT_ReplicaS.cpp;FT_ReplicaS.h;FT_ReplicaS.inl;FT_ReplicaS_T.cpp;FT_ReplicaS_T.inl"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="FT_ReplicationManager.idl">
				<FileConfiguration
					Name="Debug|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on FT_ReplicationManager.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -I$(TAO_ROOT)/orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_FT_Export -Wb,export_include=orbsvcs/FaultTolerance/fault_tol_export.h -Wb,skel_export_include=tao/PortableServer/PolicyS.h &quot;FT_ReplicationManager.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="FT_ReplicationManagerC.cpp;FT_ReplicationManagerC.h;FT_ReplicationManagerC.inl;FT_ReplicationManagerS.cpp;FT_ReplicationManagerS.h;FT_ReplicationManagerS.inl;FT_ReplicationManagerS_T.cpp;FT_ReplicationManagerS_T.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on FT_ReplicationManager.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -I$(TAO_ROOT)/orbsvcs -Wb,versioning_begin=TAO_BEGIN_VERSIONED_NAMESPACE_DECL -Wb,versioning_end=TAO_END_VERSIONED_NAMESPACE_DECL -Wb,export_macro=TAO_FT_Export -Wb,export_include=orbsvcs/FaultTolerance/fault_tol_export.h -Wb,skel_export_include=tao/PortableServer/PolicyS.h &quot;FT_ReplicationManager.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="FT_ReplicationManagerC.cpp;FT_ReplicationManagerC.h;FT_ReplicationManagerC.inl;FT_ReplicationManagerS.cpp;FT_ReplicationManagerS.h;FT_ReplicationManagerS.inl;FT_ReplicationManagerS_T.cpp;FT_ReplicationManagerS_T.inl"/>
				</FileConfiguration>
			</File>
		</Filter>
		<Filter
			Name="Inline Files"
			Filter="i;inl">
			<Filter
				Name="FaultTolerance"
				Filter="">
				<File
					RelativePath="FT_CORBAS_T.inl">
				</File>
				<File
					RelativePath="FT_FaultDetectorFactoryS_T.inl">
				</File>
				<File
					RelativePath="FT_NotifierS_T.inl">
				</File>
				<File
					RelativePath="FT_ReplicaS_T.inl">
				</File>
				<File
					RelativePath="FT_ReplicationManagerS_T.inl">
				</File>
			</Filter>
				<File
					RelativePath="FT_CORBAC.inl">
				</File>
				<File
					RelativePath="FT_CORBAS_T.inl">
				</File>
				<File
					RelativePath="FT_FaultDetectorFactoryC.inl">
				</File>
				<File
					RelativePath="FT_FaultDetectorFactoryS_T.inl">
				</File>
				<File
					RelativePath="FT_NotifierC.inl">
				</File>
				<File
					RelativePath="FT_NotifierS_T.inl">
				</File>
				<File
					RelativePath="FT_ReplicaC.inl">
				</File>
				<File
					RelativePath="FT_ReplicaS_T.inl">
				</File>
				<File
					RelativePath="FT_ReplicationManagerC.inl">
				</File>
				<File
					RelativePath="FT_ReplicationManagerS_T.inl">
				</File>
		</Filter>
		<Filter
			Name="Template Files"
			Filter="">
			<Filter
				Name="FaultTolerance"
				Filter="">
				<File
					RelativePath="FT_CORBAS_T.cpp">
					<FileConfiguration
						Name="Debug|Win32"
						ExcludedFromBuild="TRUE">
						<Tool
							Name="VCCLCompilerTool"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						ExcludedFromBuild="TRUE">
						<Tool
							Name="VCCLCompilerTool"/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="FT_FaultDetectorFactoryS_T.cpp">
					<FileConfiguration
						Name="Debug|Win32"
						ExcludedFromBuild="TRUE">
						<Tool
							Name="VCCLCompilerTool"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						ExcludedFromBuild="TRUE">
						<Tool
							Name="VCCLCompilerTool"/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="FT_NotifierS_T.cpp">
					<FileConfiguration
						Name="Debug|Win32"
						ExcludedFromBuild="TRUE">
						<Tool
							Name="VCCLCompilerTool"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						ExcludedFromBuild="TRUE">
						<Tool
							Name="VCCLCompilerTool"/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="FT_ReplicaS_T.cpp">
					<FileConfiguration
						Name="Debug|Win32"
						ExcludedFromBuild="TRUE">
						<Tool
							Name="VCCLCompilerTool"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						ExcludedFromBuild="TRUE">
						<Tool
							Name="VCCLCompilerTool"/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="FT_ReplicationManagerS_T.cpp">
					<FileConfiguration
						Name="Debug|Win32"
						ExcludedFromBuild="TRUE">
						<Tool
							Name="VCCLCompilerTool"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						ExcludedFromBuild="TRUE">
						<Tool
							Name="VCCLCompilerTool"/>
					</FileConfiguration>
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;cnt;rtf;gif;jpg;jpeg;jpe">
			<File
				RelativePath="FaultTolerance.rc">
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
